@charset "UTF-8";

/* =======================================================================

CSSの名前：masshou_file_lp.css 完全抹消LP

/ext/massyo_file.xhtml

--------------------------------------------------------------------------*/
#jstore #main3 {clear:both;width:100%!important;margin:0 auto 0;padding-bottom:30px;background: #f1f4f8;}

#jstore .red {color: #c80010;}
#jstore .small{font-size:75%;}
#jstore a:hover{text-decoration: none;}
#jstore #main3 #breadcrumbsline{width:1095px;margin:0 auto;}

#jstore p{font-size: 1.6em;line-height: 1.8em;color:#333;}
#jstore p+p{margin-top:15px;}

#jstore #main3 h1{text-align:center;margin:20px 0 50px 0;padding:0;}

.wBg{width:1055px; border-radius: 10px;padding:20px 40px 30px 60px!important;margin: 0 auto 35px!important;background: #FFF;text-align: left;box-sizing: border-box;}

.wBg .itemArea{width:250px;margin-right: 30px;}
.wBg .textArea{width:675px;}
.wBg h2{font-size: 26px;font-weight: bold;margin:0!important;}
.wBg p{font-size: 18px;margin:10px 0 0!important;line-height: 1.3em!important;}

.wBg .btnArea{display:flex;width:560px;margin:35px auto 15px;}
.wBg .btnDetails{display: block; width:260px;height:43px;font-size:18px;padding:8px 0 0;text-align: center;margin: 0 10px;color: #fff;font-weight: bold;}
.colDL{background:#cc274b;border:2px solid #cc274b;}
.colPKG{background:#3135b6;border:2px solid #3135b6;}

a:hover .colDL{background: #FFF;color:#cc274b;}
a:hover .colPKG{background: #FFF;color:#3135b6;}

.masshouInner{position:relative;width:1055px;margin:0 auto 35px;display: flex;}
.wBg_S{display:flex; width:515px; border-radius: 10px;padding:20px 20px 20px!important;background: #FFF;text-align: left;box-sizing: border-box;}
.wBg_S .itemArea{width:200px;margin-right: 10px;}
.wBg_S .textArea{width:265px;}
.wBg_S h2{font-size: 2.4em;font-weight: bold;margin: 15px 0 0 ;line-height: 1.2em;}
.wBg_S p{font-size: 1.8em;margin:0 0 15px!important;font-weight: bold;}
.typeBox{width: 110px; border-style:solid;border-width: 1px; font-size: 1.2em;padding:3px 0 2px;text-align: center;margin-top: 20px; border-radius: 3px;}

.typeDl{border-color: #cc274b;color:#cc274b;}
.typePkg{border-color: #3135b6;color:#3135b6;}

.wBg_S .btnDetails{display: block; width:220px;font-size:14px;padding:3px;text-align: center;margin: 0 auto 10px;color: #fff;font-weight: bold;}
.mR25{margin-right: 25px;}

#middleArea{background: #FFF;padding:50px 0 80px;margin: 100px 0 50px;}
h3.ttl{position: relative;width:1055px;text-align: center;font-size:3.2em;clear:both;line-height:2.4em;margin:0 auto 5px!important;font-weight: bold;color:#333;}
h3.ttl span{position: relative;z-index: 2;display: inline-block;margin: 0 4em;text-align: left;background: #fff;padding:10px 10px 0 10px;height:60px;}
h3.ttl::before {position: absolute;top: 50%;z-index: 1;content: '';display: block;width: 100%;height: 1px;background-color: #333;}

#jstore .priceTable {width: 975px ;border: none;border-spacing: 0;line-height: 1.0;margin: 20px auto 80px;}
#jstore .priceTable tr#thead {background-color: #21967f;border: medium none;color:#FFF;}
#jstore .priceTable tr#thead td {vertical-align: middle;text-align: center;padding:15px 0;}
#jstore .priceTable th {margin: 0;font-weight: bold!important;background: none;font-size:110%;}
#jstore .priceTable th span{font-size:14px;}
#jstore .priceTable th, #jstore .priceTable td {font-size:1.6em;padding: 15px 0;text-align: center;border: none;vertical-align: middle;}
#jstore .priceTable tr {border-bottom: 1px solid #b4b4b4;}
#jstore .priceTable tr:nth-child(even){background-color: #f9f9f9;}
#jstore .priceTable td.price {text-align: right;padding-right: 40px;}
#jstore .priceTable td.code {text-align: center;color:#999;font-size:14px;}
#jstore .priceTable .buy {text-align: center;vertical-align: middle;}
#jstore .priceTable .buy a:hover {filter: alpha(opacity=80);-moz-opacity: 0.8;opacity: 0.8;}

#jstore .btn_cartRed{display: inline-block;text-align: center;background-color: #CC0000;border-radius: 2px;color:#fff;margin: 0;font-weight: bold;border-radius:4px;border: 1px solid #CC0000;}
#jstore a:hover .btn_cartRed{background: #ff8a00}

#jstore .btn_cartRed_S{width:120px;font-size:12px;padding:10px 10px;}
#jstore .btn_cartRed_M{width:230px;font-size:15px;padding:12px 10px;}

.notice{background:#F5F5F5;border:1px #AAAAAA solid;padding:10px 20px;margin:30px 20px 10px;}
.notice h3{font-weight:bold;font-size:1.6em;margin: 0 0 5px 0;padding-left:18px;}
.notice li, #ProductInfo #pfoot .notice_tm li{margin: 0 0 5px;font-size:1.4em;}

.leadtxt{width:1000px;text-align: center;margin: 0 auto;}
.leadtxt p{font-size: 18px!important;}
.btnArea{clear: both; text-align: center; padding: 10px 0 40px;}

.btnProductInfo{ margin: 0px 20px 40px;width:250px; display: inline-block; padding: 12px 20px 10px 20px; font-size: 20px; color: #FFF; border-radius: 30px;background: #222;border:2px solid #222;text-align: center;}
a:hover .btnProductInfo{color: #222;background: #fff;}
.btnProductInfo .fa-chevron-right{float: right;margin:2px 15px 0 0;}


